// Funkcija kalendāra maiņai pēc izvēlētā kalendāra ID
function changeCalendar(calendarId) {

    // Iegūst pašreizējās URL adreses parametrus
    const urlParams = new URLSearchParams(window.location.search);

    // Iestata vai atjaunina parametru "calendar_id" ar izvēlēto kalendāra ID
    urlParams.set('calendar_id', calendarId);

    // Pārlādē lapu ar atjauninātajiem URL parametriem
    window.location.search = urlParams.toString();
}